<link rel="icon" type="image/svg+xml" href="{{(resources.Get "images/favicon.svg").RelPermalink}}" />

{{ $png := resources.Get "images/favicon.png" }}

{{ $sm := $png.Resize "32x32 png" }}
{{ $ico := $sm.Content | resources.FromString "/favicon.ico" }}
<link rel="shortcut icon" href="{{ $ico.RelPermalink }}" />

{{ $me := $png.Resize "96x96 png" }}
<link rel="icon" type="image/png" href="{{ $me.RelPermalink }}" sizes="96x96" />
{{ $lg := $png.Resize "180x180 png" }}
<link rel="apple-touch-icon" sizes="180x180" href="{{ $lg.RelPermalink }}" />